Subject: [OPSAWG] l3nm > lxnm in GitHub

From: "Joe Clarke (jclarke)" <[email-masked]>
Date: Thu, 18 Mar 2021 13:10:57 +0000

I wanted to let the WG know that the authors of the LxNM work have asked
for the l3nm GitHub repo to be renamed to lxnm as they are consolidating
the issues and work into one repo now that all three documents (L3NM,
L2NM, vpn-common) are WG documents.  New issues and updates will happen
in https://github.com/IETF-OPSAWG-WG/lxnm.

And, as was requested at IETF 110, the authors will regularly sync with
the list on meetings and decisions/questions.

Joe